ul {
  list-style: none;
}
ul, li {
  margin: 0;
  padding: 0;
}

body {
  --light-brown: #9D834A;
  --light-blue:  #AFD0E0;
  background: var(--light-blue);
  color: #000;
  font: 16px/1.3 'Open Sans', arial, helvetica, clean, sans-serif;
  margin: 0;
}

p {
  margin: 0 0 1em 0;
}
p:last-child {
  margin-bottom: 0;
}
p,
li {
  line-height: 1.5;
}

.plex-sans {
  font-family: 'IBM Plex Sans', Roboto, sans-serif;
}

.contain {
  margin: 0 auto;
  max-width: 990px;
  padding: 0 1rem;
}

.flex {
  display: flex;
  flex-wrap: wrap;
}

div[data-replace="_header"] {
  background: #fff;
  min-height: 185px;
}

header {
  background: #fff;
  padding: 1rem 0 0;

  h2 {
    padding: 0;
    margin: 0;
  }
  h3 {
    font-size: 1rem;
    margin: 0.5rem 0;
  }
}

nav {
  clear: left;
  padding-top: 1rem;
  position: relative;
  top: 5px;
  max-width: fit-content;

  ul {
    display: flex;
    margin: 0;
  }

  a:link,
  a:visited {
    border-bottom: 5px solid #AFD0E0;
    color: #648A97;
    display: block;
    font-size: 1.2rem;
    font-weight: 300;
    margin-right: 0.6rem;
    padding: 0.3rem 0.5rem;
    text-decoration: none;
    transition: color, border-bottom-color 1s;
    white-space: nowrap;
  }
  a.active,
  a:hover {
    border-color: #648A97;
    color: #3d545c;
  }

  li:nth-child(3) svg  {
    position: relative;
    top: 1px;
  }
}

.h1-tagline {
  float: left;
  margin-right: 1rem;
}
h1 {
  display: inline-block;
  font-size: 3.5rem;
  font-weight: 400;
  letter-spacing: -2px;
  line-height: 0.9;
  margin: 0;
  text-align: right;

  a:link,
  a:visited {
    text-decoration: none;
    color: inherit;
  }
}

.h1-1,
.h1-2 {
  display: flex;
  justify-content: space-between;
}
.h1-1 :first-child {
  color: #666;
}
.h1-1 :last-child {
  color: #345430;
  margin-left: 0.5rem;
}
.h1-2 {
  color: var(--light-brown);

  &:after {
    content: '';
    background: url(/static/logo.png) -39px bottom;
    height: 53px;
    width: 74px;
  }
}

.tagline {
  color: #796539;
  display: inline-block;
  font-size: 1.1rem;
  margin: 0 0 0 0.5rem;
}

.finePrint {
  opacity: 0.75;
}

.head-2col {
  align-items: flex-end;

  & > div:first-child {
    flex: 1;
  }
}

.phone-email-donts {
  float: right;
  max-width: 18rem;
  margin-block-start: 1rem;
}
.phone {
  white-space: nowrap;

  a:link,
  a:visited {
    color: #ffffff;
    text-decoration: none;
  }

  a {
    background: #b69b65;
    border-radius: 21px;
    display: inline-block;
    font-size: 23px;
    padding: 5px 17px 6px;
    transition: 300ms transform;

    &:hover {
      transform: scale(1.02);
    }

    b {
      position: relative;
      top: -2px;
    }
  }

  .time {
    font-size: 0.75em;
    font-weight: normal;
  }
}

.topEmail, .donts {
  color: #628393
}

.donts {
  padding: 0;
  white-space: nowrap;
}

#main {
  ul {
    margin-top: 1.5rem;
  }

  h2:first-child {
    margin-block-start: 0;
  }
}

@media screen and (max-width: 929px) {
  h1 {
    display: block;
  }
  .tagline {
    display: none;
  }
}

/* large */
@media screen and (width > 735px) {
  header .contain {
    padding-inline: 1.75rem;
  }
  .content-sidebar {
    display: flex;
  }
  .content {
    flex: 4;
    min-width: 25rem;
    padding: 1.5rem 1.5rem;
    margin: 1rem 0;
  }
  .sidebar {
    flex: 1 5rem;
    margin: 0 0 0 1rem;
    padding: 1rem;
  }
}
/* small */
@media screen and (width <= 735px) {
  header {
    h2 {
      font-size: 1.25rem;
    }
    .contain {
      padding-inline: 1rem;
    }
  }
  section.contain {
    padding: 0;
  }
  h1 {
    text-align: left;
    font-size: 3rem;
  }
  .h1-tagline {
    display: block;
    float: none;
    margin-inline: auto;
    width: fit-content;
  }
  .tagline {
    display: none;
  }
  .head-2col {
    margin: 0 auto;
    max-width: fit-content;
  }
  .phone-email-donts {
    float: none;
    margin-inline: auto;
    margin-block-start: 1rem;
    max-width: fit-content;
    text-align: center;
  }
  .donts {
    display: none;
  }

  .content {
    padding: 2rem 1.5rem;
    margin: 0;
  }
  .sidebar {
    margin: 0;
    padding: 1rem;
  }

  .caught p {
    display: flex;

    > a:first-child {
      width: 17rem;
    }
    > span {
      flex: 1;
      padding-left: 1rem;
    }
  }

  nav {
    padding-block-start: 5px;

    svg {
      display: none;
    }
  }
}

.content {
  background: #fff;

  a:link,
  a:visited {
    border-bottom: 1px solid #628393;
    color: #628393;
    text-decoration: none;
    transition: color 500ms, border-bottom-color 500ms;
  }
  a:hover {
    border-bottom-color: #000;
    color: #000;
    padding-bottom: 1px;
  }
  h2,
  h3 {
    color: #796539;
    font-size: 1.2rem;
    margin: 1.5rem 0 0.5rem;
  }
}

.highlighted {
  background: #b79b65;
  color: #fff;
  display: flex;
  font-style: italic;
  margin-top: 1.5rem;
  padding: 0.5rem;
  text-align: center;
  text-wrap: balance;
}

body .licensed {
  text-align: right;
  font-size: 0.8rem;
  margin: 1rem 0 0 0;
}

.sidebar {
  background: #8CA6B4;
  color: #fff;
  font-size: 0.9rem;

  a:link,
  a:visited {
    color: #fff;
  }
}

.desc p:last-child {
  margin-bottom: 1.5rem;
}

.pushdown-right {
  float: right;
  width: 1px;

  + .miniGallery {
    clear: right;
    margin-block-start: 2rem;
  }
}

.miniGallery {
  float: right;
  width: 167px;
  font-size: 87%;
  text-align: right;
  margin: 0 0 1rem 2rem;
  color: #666;

  &[data-left] {
    float: left;
    margin: 1rem 2rem 1rem 0;
  }

  p {
    font-size: 0.8rem;
  }
  .bottomCap {
    margin-bottom: 2px;
  }
  .topCap {
    margin-top: 3px;
  }
}

.animalLists ul {
  display: flex;
  flex-wrap: wrap;
}
.animalLists li {
  margin: 0 0 0.3rem 1rem;
  width: 9rem;
}

.services li {
  margin: 1rem 0 1rem 2rem;
}

.links > h2:first-child {
  margin-top: 0;
}

.pic_row2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  margin: 0 0 1rem;

  & + p {
    margin: 1.5rem 0;
    text-align: center;
  }
}
.pic {
  border: 1px solid #ccc;
  box-shadow: rgba(50, 50, 93, 0.25) 0 6px 12px -2px, rgba(0, 0, 0, 0.3) 0 3px 7px -3px;
  flex: 1;
  padding: 0.5rem;
  text-align: center;

  &:first-child {
    margin-right: 0.5rem;
  }
  img {
    height: auto;
    width: 100%;
  }
}

.bigPhoto {
  float: right;
  margin: 0 0 1rem 1rem;

  & + h2 {
    margin-top: 0;
  }
}

.caught {
  background: #B69B65;
  padding: 1rem;
  margin: 1rem -1rem;
  position: relative;

  img {
    margin-bottom: 3px;
    width: 100%;
    height: auto;
  }
  h3 {
    background: #B69B65;
    position: absolute;
    padding: 0.25rem 0.75rem;
    border-radius: 0.5rem;
    font-size: 0.9rem;
    top: -1rem;
    right: 1.5rem;
    margin: 0;
  }
}

footer {
  background: #fff;

  p {
    align-items: flex-start;
    display: flex;
    margin: 0 auto;
    max-width: 990px;
    padding: 1rem 0.5rem 2rem;
  }
  img {
    width: auto;
    margin-right: 1rem;
  }
  p,
  a:link,
  a:visited {
    color: #628393;
  }
}


.markdown {
  ul {
    padding-inline-start: 1rem;
    margin-block: 1rem;
  }
  li {
    list-style: circle;
  }
  h2, h3, h4 {
    margin: 1rem 0;
  }
  h2 {
    font-size: 1.4rem;
  }
  h3 {
    font-size: 1.2rem;
  }
  h4 {
    font-size: 1.1rem;
  }
}